[Snort-users] prelude issue with snort 2.9.4.5

Ashraf Ali ashrafali.ibs at ...11827...
Fri Apr 26 09:35:09 EDT 2013


well i have used ./configure --enable-prelude && make && make install

still it is not recognition the alert_prelude

do i need to also specify --with-libprelude-prefix=PFX

pls help

....


On Fri, Apr 26, 2013 at 6:40 PM, beenph <beenph at ...11827...> wrote:

> On Fri, Apr 26, 2013 at 8:49 AM, Ashraf Ali <ashrafali.ibs at ...11827...>
> wrote:
> > Hi All
> >  i have install snort/barnyard2 , and configure barnyard2.conf for
> prelude
> > output (output alert_prelude: profile=snort)
> >
> > but when i am trying to run the barnyard i am getting the following
> error.
> >
> > ERROR: /usr/local/snort/etc/barnyard2.conf(9) Unknown output plugin:
> > "alert_prelude"
> > Fatal Error, Quitting.
> >
> > what is the issue..?
> >
>
> If you compiled from source you probably didn't use the proper
> configure flag to enable prelude support.
>
>  ./configure --hel | grep prelude
>   --enable-prelude         Enable Prelude Hybrid IDS support
>   --with-libprelude-prefix=PFX
>                           Prefix where libprelude is installed (optional)
>
> Once you have run configure with the proper flags,
>
> make clean
> make
> and then make install or copy the binary where you need it and use
> alert_prelude.
>
> Cheers,
> -elz
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130426/ae572a41/attachment.html>


More information about the Snort-users mailing list